<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" readonly="true" id="f9eab094-de8e-494e-9cb4-d9d9f8a1e226" name="Default" comment="">
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/src/main/java/DataEngine/LoginTests.xlsx" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/src/main/java/DataEngine/Pages_and_methods.xlsx" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/src/main/java/DataEngine/SendEmailTests.xlsx" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/src/main/java/DataEngine/indirect.txt" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/main/java/Overview/OverviewPage.java" afterPath="$PROJECT_DIR$/src/main/java/Overview/OverviewPage.java" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/main/java/Support/BasicPage.java" afterPath="$PROJECT_DIR$/src/main/java/Support/BasicPage.java" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java" afterPath="$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java" />
    </list>
    <ignored path="$PROJECT_DIR$/out/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="SendEmailTestClass.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Tests/SendEmailTestClass.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="646">
              <caret line="50" column="8" lean-forward="false" selection-start-line="50" selection-start-column="8" selection-end-line="50" selection-end-column="8" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="KeywordUtils.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Utility/KeywordUtils.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1054">
              <caret line="75" column="21" lean-forward="false" selection-start-line="75" selection-start-column="21" selection-end-line="75" selection-end-column="21" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="BasicPage.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Support/BasicPage.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="816">
              <caret line="54" column="5" lean-forward="false" selection-start-line="54" selection-start-column="5" selection-end-line="54" selection-end-column="5" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="EmailPage.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Email/EmailPage.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1054">
              <caret line="68" column="9" lean-forward="false" selection-start-line="68" selection-start-column="9" selection-end-line="68" selection-end-column="9" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="LoginPage.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Login/LoginPage.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="901">
              <caret line="59" column="5" lean-forward="false" selection-start-line="59" selection-start-column="5" selection-end-line="59" selection-end-column="5" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="OverviewPage.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Overview/OverviewPage.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3196">
              <caret line="197" column="51" lean-forward="false" selection-start-line="197" selection-start-column="51" selection-end-line="197" selection-end-column="51" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="pom.xml" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/pom.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="119">
              <caret line="7" column="42" lean-forward="true" selection-start-line="7" selection-start-column="42" selection-end-line="7" selection-end-column="42" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="SeznamPage.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Seznam/SeznamPage.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1122">
              <caret line="72" column="5" lean-forward="false" selection-start-line="72" selection-start-column="5" selection-end-line="72" selection-end-column="5" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="ExcelUtils.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Utility/ExcelUtils.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1241">
              <caret line="81" column="13" lean-forward="false" selection-start-line="81" selection-start-column="13" selection-end-line="81" selection-end-column="13" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="LoginTestClass.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="136">
              <caret line="15" column="23" lean-forward="false" selection-start-line="15" selection-start-column="23" selection-end-line="15" selection-end-column="23" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="package-info" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>static</find>
      <find>tab</find>
    </findStrings>
  </component>
  <component name="GradleLocalSettings">
    <option name="externalProjectsViewState">
      <projects_view />
    </option>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/java/Test.java" />
        <option value="$PROJECT_DIR$/src/main/java/SeznamPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/InboxPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Common.java" />
        <option value="$PROJECT_DIR$/src/main/java/Common/Common.java" />
        <option value="$PROJECT_DIR$/src/main/java/OverView/OverviewPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Support/Common.java" />
        <option value="$PROJECT_DIR$/src/main/java/Support/basicPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Perform/LoginPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Operations/LoginPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Operations/KeyWordOperations.java" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/src/main/java/Overview/OverviewHelper.java" />
        <option value="$PROJECT_DIR$/src/main/java/TestClass.java" />
        <option value="$PROJECT_DIR$/src/main/java/UnsuccessfulLoginTestClass.java" />
        <option value="$PROJECT_DIR$/src/main/java/SuccessfulLoginTestClass.java" />
        <option value="$PROJECT_DIR$/src/main/java/Seznam/SeznamHelper.java" />
        <option value="$PROJECT_DIR$/src/main/java/Login/LoginHelper.java" />
        <option value="$PROJECT_DIR$/src/main/java/LoginTestClass.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utility/ScreenshotUtils.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utility/AssertionUtils.java" />
        <option value="$PROJECT_DIR$/src/main/java/Inbox/InboxPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Email/EmailPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utility/ExcelUtils.java" />
        <option value="$PROJECT_DIR$/src/main/java/Utility/KeywordUtils.java" />
        <option value="$PROJECT_DIR$/src/main/java/Seznam/SeznamPage.java" />
        <option value="D:/Selenium/seleniumC/com.bosch.gradex.linde.selenium.core/src/com/bosch/gradex/linde/selenium/core/SeleniumCommonProcedures.java" />
        <option value="$PROJECT_DIR$/src/main/java/Overview/OverviewPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Login/LoginPage.java" />
        <option value="$PROJECT_DIR$/src/main/java/Tests/SendEmailTestClass.java" />
        <option value="$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java" />
        <option value="$PROJECT_DIR$/src/main/java/Support/BasicPage.java" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <expand />
      <select />
    </treeState>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-240" />
    <option name="y" value="-8" />
    <option name="width" value="1936" />
    <option name="height" value="1056" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
    <ConfirmationsSetting value="1" id="Remove" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="DataEngine" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Email" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Inbox" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Login" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Overview" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Seznam" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Support" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Tests" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="Utility" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="BpSeznamEmail" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="test" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="BpSeznamEmail" type="b2602c69:ProjectViewProjectNode" />
              <item name="External Libraries" type="cb654da1:ExternalLibrariesNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scratches" />
      <pane id="AndroidView" />
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="D:/Selenium/SeleniumTesting" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.55517244" />
    <property name="settings.editor.selected.configurable" value="vcs.Subversion.SSH" />
  </component>
  <component name="RecentsManager">
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="Tests" />
      <recent name="Email" />
      <recent name="" />
      <recent name="Perform" />
      <recent name="Overview" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="TestNG.SendEmailTestClass.SendEmailTCKeywords">
    <configuration name="LoginTestClass.clearAllTCKeywords" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="Tests.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="BpSeznamEmail" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" value="Tests" />
      <option name="MAIN_CLASS_NAME" value="Tests.LoginTestClass" />
      <option name="METHOD_NAME" value="clearAllTCKeywords" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="METHOD" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
    </configuration>
    <configuration name="LoginTestClass.sendEmailTCKeywords" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="Tests.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="BpSeznamEmail" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" value="Tests" />
      <option name="MAIN_CLASS_NAME" value="Tests.LoginTestClass" />
      <option name="METHOD_NAME" value="sendEmailTCKeywords" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="METHOD" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
    </configuration>
    <configuration name="LoginTestClass.successfulLoginTCKeywords" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="Tests.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="BpSeznamEmail" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" value="Tests" />
      <option name="MAIN_CLASS_NAME" value="Tests.LoginTestClass" />
      <option name="METHOD_NAME" value="successfulLoginTCKeywords" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="METHOD" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
    </configuration>
    <configuration name="LoginTestClass.unsuccessfulLoginTCKeywords" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="BpSeznamEmail" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" value="" />
      <option name="MAIN_CLASS_NAME" value="Tests.LoginTestClass" />
      <option name="METHOD_NAME" value="unsuccessfulLoginTCKeywords" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="METHOD" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
    </configuration>
    <configuration name="SendEmailTestClass.SendEmailTCKeywords" type="TestNG" factoryName="TestNG" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="Tests.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="BpSeznamEmail" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" value="Tests" />
      <option name="MAIN_CLASS_NAME" value="Tests.SendEmailTestClass" />
      <option name="METHOD_NAME" value="SendEmailTCKeywords" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="METHOD" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
    </configuration>
    <configuration default="true" type="Applet" factoryName="Applet">
      <option name="WIDTH" value="400" />
      <option name="HEIGHT" value="300" />
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <module />
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="ENABLE_SWING_INSPECTOR" value="false" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="" />
      <envs />
    </configuration>
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
    </configuration>
    <configuration default="true" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType" factoryName="Plugin">
      <module name="" />
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
      <option name="PROGRAM_PARAMETERS" />
      <predefined_log_file id="idea.log" enabled="true" />
    </configuration>
    <configuration default="true" type="Remote" factoryName="Remote">
      <option name="USE_SOCKET_TRANSPORT" value="true" />
      <option name="SERVER_MODE" value="false" />
      <option name="SHMEM_ADDRESS" value="javadebug" />
      <option name="HOST" value="localhost" />
      <option name="PORT" value="5005" />
    </configuration>
    <configuration default="true" type="TestNG" factoryName="TestNG">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
    </configuration>
    <list size="5">
      <item index="0" class="java.lang.String" itemvalue="TestNG.LoginTestClass.unsuccessfulLoginTCKeywords" />
      <item index="1" class="java.lang.String" itemvalue="TestNG.LoginTestClass.successfulLoginTCKeywords" />
      <item index="2" class="java.lang.String" itemvalue="TestNG.LoginTestClass.sendEmailTCKeywords" />
      <item index="3" class="java.lang.String" itemvalue="TestNG.LoginTestClass.clearAllTCKeywords" />
      <item index="4" class="java.lang.String" itemvalue="TestNG.SendEmailTestClass.SendEmailTCKeywords" />
    </list>
    <recent_temporary>
      <list size="5">
        <item index="0" class="java.lang.String" itemvalue="TestNG.SendEmailTestClass.SendEmailTCKeywords" />
        <item index="1" class="java.lang.String" itemvalue="TestNG.LoginTestClass.unsuccessfulLoginTCKeywords" />
        <item index="2" class="java.lang.String" itemvalue="TestNG.LoginTestClass.successfulLoginTCKeywords" />
        <item index="3" class="java.lang.String" itemvalue="TestNG.LoginTestClass.clearAllTCKeywords" />
        <item index="4" class="java.lang.String" itemvalue="TestNG.LoginTestClass.sendEmailTCKeywords" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration" cleanupOnStartRun="true">
    <configuration>C:\Users\lukas\AppData\Roaming\Subversion</configuration>
    <supportedVersion>125</supportedVersion>
    <option name="FORCE_UPDATE" value="true" />
  </component>
  <component name="SvnFileUrlMappingImpl">
    <option name="myMappingRoots">
      <list>
        <SvnCopyRootSimple>
          <option name="myVcsRoot" value="C:\Users\lukas\IdeaProjects\BpSeznamEmail" />
          <option name="myCopyRoot" value="C:\Users\lukas\IdeaProjects\BpSeznamEmail" />
        </SvnCopyRootSimple>
      </list>
    </option>
    <option name="myMoreRealMappingRoots">
      <list>
        <SvnCopyRootSimple>
          <option name="myVcsRoot" value="C:\Users\lukas\IdeaProjects\BpSeznamEmail" />
          <option name="myCopyRoot" value="C:\Users\lukas\IdeaProjects\BpSeznamEmail" />
        </SvnCopyRootSimple>
      </list>
    </option>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f9eab094-de8e-494e-9cb4-d9d9f8a1e226" name="Default" comment="" />
      <created>1501406592937</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1501406592937</updated>
    </task>
    <task id="LOCAL-00001" summary="first commit of project">
      <created>1504430660792</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1504430660793</updated>
    </task>
    <task id="LOCAL-00002" summary="edit in excel logic">
      <created>1505651120116</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1505651120116</updated>
    </task>
    <task id="LOCAL-00003" summary="keyword load without static">
      <created>1506237651490</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1506237651490</updated>
    </task>
    <task id="LOCAL-00004" summary="keywords with parameters">
      <created>1506322173310</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1506322173310</updated>
    </task>
    <task id="LOCAL-00005" summary="edit in excel parameters">
      <created>1506505242767</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1506505242767</updated>
    </task>
    <task id="LOCAL-00006" summary="create keyword class">
      <created>1508053450700</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1508053450700</updated>
    </task>
    <task id="LOCAL-00007" summary="add soft assert estends">
      <created>1508584204993</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1508584204993</updated>
    </task>
    <task id="LOCAL-00008" summary="edits in excel logic">
      <created>1509227226692</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1509227226692</updated>
    </task>
    <task id="LOCAL-00009" summary="edits in error messages and excel methods description">
      <created>1509281965162</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1509281965162</updated>
    </task>
    <task id="LOCAL-00010" summary="add keywords for new email">
      <created>1510478903505</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1510478903505</updated>
    </task>
    <task id="LOCAL-00011" summary="add new keywords and new TC's">
      <created>1510511207285</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1510511207285</updated>
    </task>
    <task id="LOCAL-00012" summary="add new keywords and new TC's">
      <created>1510515607420</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1510515607420</updated>
    </task>
    <task id="LOCAL-00013" summary="delete unused classes and add new keywords">
      <created>1510520848101</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1510520848101</updated>
    </task>
    <task id="LOCAL-00014" summary="add new excels">
      <created>1511634697937</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1511634697937</updated>
    </task>
    <option name="localTasksCounter" value="15" />
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="LoginTestClass_unsuccessfulLoginTCKeywords - 2017.11.16 at 15h 36m 34s.xml">
      <configuration name="LoginTestClass.unsuccessfulLoginTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="LoginTestClass_unsuccessfulLoginTCKeywords - 2017.11.16 at 15h 38m 05s.xml">
      <configuration name="LoginTestClass.unsuccessfulLoginTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="LoginTestClass_unsuccessfulLoginTCKeywords - 2018.02.08 at 14h 50m 08s.xml">
      <configuration name="LoginTestClass.unsuccessfulLoginTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="LoginTestClass_unsuccessfulLoginTCKeywords - 2018.02.13 at 14h 30m 45s.xml">
      <configuration name="LoginTestClass.unsuccessfulLoginTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="LoginTestClass_unsuccessfulLoginTCKeywords - 2018.02.13 at 14h 31m 47s.xml">
      <configuration name="LoginTestClass.unsuccessfulLoginTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="LoginTestClass_unsuccessfulLoginTCKeywords - 2018.02.13 at 14h 32m 16s.xml">
      <configuration name="LoginTestClass.unsuccessfulLoginTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="SendEmailTestClass_SendEmailTCKeywords - 2017.11.25 at 19h 31m 02s.xml">
      <configuration name="SendEmailTestClass.SendEmailTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="SendEmailTestClass_SendEmailTCKeywords - 2018.02.08 at 14h 49m 13s.xml">
      <configuration name="SendEmailTestClass.SendEmailTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="SendEmailTestClass_SendEmailTCKeywords - 2018.02.13 at 14h 29m 47s.xml">
      <configuration name="SendEmailTestClass.SendEmailTCKeywords" configurationId="TestNG" />
    </history-entry>
    <history-entry file="SendEmailTestClass_SendEmailTCKeywords - 2018.02.13 at 14h 32m 49s.xml">
      <configuration name="SendEmailTestClass.SendEmailTCKeywords" configurationId="TestNG" />
    </history-entry>
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="6" />
    <layout>
      <window_info id="Palette" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32936078" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Palette&#9;" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Image Layers" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Analysis" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.39869988" sideWeight="0.5021322" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Maven Projects" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32995737" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.44517186" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" x="1388" y="368" width="1876" height="304" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32936078" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Tool" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.2980333" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="UI Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Theme Preview" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.39443535" sideWeight="0.4978678" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="5" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3207856" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32936078" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="first commit of project" />
    <MESSAGE value="add first keywords" />
    <MESSAGE value="edit in excel logic" />
    <MESSAGE value="keyword load without static" />
    <MESSAGE value="keywords with parameters" />
    <MESSAGE value="add TCs" />
    <MESSAGE value="edit in excel parameters" />
    <MESSAGE value="create keyword class" />
    <MESSAGE value="add soft assert estends" />
    <MESSAGE value="edits in excel logic" />
    <MESSAGE value="edits in error messages and excel methods description" />
    <MESSAGE value="add keywords for new email" />
    <MESSAGE value="edit in excel formating" />
    <MESSAGE value="add new keywords and new TC's" />
    <MESSAGE value="delete unused classes and add new keywords" />
    <MESSAGE value="add new excels" />
    <MESSAGE value="maintenance" />
    <option name="LAST_COMMIT_MESSAGE" value="maintenance" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/Overview/OverviewPage.java</url>
          <line>113</line>
          <properties />
          <option name="timeStamp" value="218" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/Overview/OverviewPage.java</url>
          <line>227</line>
          <properties />
          <option name="timeStamp" value="220" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java</url>
          <line>39</line>
          <properties />
          <option name="timeStamp" value="227" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java</url>
          <line>56</line>
          <properties />
          <option name="timeStamp" value="228" />
        </line-breakpoint>
      </breakpoints>
      <option name="time" value="229" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/main/java/Seznam/SeznamPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="14" column="31" lean-forward="false" selection-start-line="14" selection-start-column="31" selection-end-line="14" selection-end-column="31" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Support/BasicPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="8" column="36" lean-forward="false" selection-start-line="8" selection-start-column="36" selection-end-line="8" selection-end-column="36" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="17" column="35" lean-forward="true" selection-start-line="17" selection-start-column="35" selection-end-line="17" selection-end-column="35" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Inbox/InboxPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="10" column="90" lean-forward="false" selection-start-line="10" selection-start-column="90" selection-end-line="10" selection-end-column="90" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="340">
          <caret line="20" column="119" lean-forward="true" selection-start-line="20" selection-start-column="119" selection-end-line="20" selection-end-column="119" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Seznam/SeznamPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1139">
          <caret line="73" column="19" lean-forward="false" selection-start-line="73" selection-start-column="19" selection-end-line="73" selection-end-column="19" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Support/BasicPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="8" column="36" lean-forward="false" selection-start-line="8" selection-start-column="36" selection-end-line="8" selection-end-column="36" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Inbox/InboxPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="10" column="90" lean-forward="true" selection-start-line="10" selection-start-column="90" selection-end-line="10" selection-end-column="90" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="782">
          <caret line="46" column="0" lean-forward="false" selection-start-line="46" selection-start-column="0" selection-end-line="46" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Seznam/SeznamPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="731">
          <caret line="48" column="0" lean-forward="false" selection-start-line="48" selection-start-column="0" selection-end-line="48" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="629">
          <caret line="37" column="39" lean-forward="true" selection-start-line="37" selection-start-column="39" selection-end-line="37" selection-end-column="39" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="612">
          <caret line="36" column="31" lean-forward="false" selection-start-line="36" selection-start-column="31" selection-end-line="36" selection-end-column="31" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="24" lean-forward="true" selection-start-line="10" selection-start-column="24" selection-end-line="10" selection-end-column="24" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Seznam/SeznamPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="748">
          <caret line="51" column="36" lean-forward="false" selection-start-line="51" selection-start-column="36" selection-end-line="51" selection-end-column="36" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.11/testng-6.11.jar!/org/testng/internal/Invoker.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6443">
          <caret line="379" column="0" lean-forward="false" selection-start-line="379" selection-start-column="0" selection-end-line="379" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="21" column="31" lean-forward="false" selection-start-line="21" selection-start-column="31" selection-end-line="21" selection-end-column="31" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/package-info.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.11/testng-6.11.jar!/org/testng/Assert.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="51" column="0" lean-forward="false" selection-start-line="51" selection-start-column="0" selection-end-line="51" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://D:/Selenium/seleniumC/com.bosch.gradex.linde.selenium.core/src/com/bosch/gradex/linde/selenium/tools/GroupMonitoringToolProcedures.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-153">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/seleniumhq/selenium/selenium-api/3.4.0/selenium-api-3.4.0.jar!/org/openqa/selenium/WebElement.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="10" column="9" lean-forward="false" selection-start-line="10" selection-start-column="9" selection-end-line="10" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/seleniumhq/selenium/selenium-support/3.4.0/selenium-support-3.4.0.jar!/org/openqa/selenium/support/PageFactory.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="175">
          <caret line="26" column="23" lean-forward="false" selection-start-line="26" selection-start-column="23" selection-end-line="26" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/seleniumhq/selenium/selenium-support/3.4.0/selenium-support-3.4.0.jar!/org/openqa/selenium/support/How.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="221">
          <caret line="16" column="10" lean-forward="true" selection-start-line="16" selection-start-column="10" selection-end-line="16" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Operations/KeyWordOperations.java" />
    <entry file="jar://C:/Program Files/Java/jdk1.8.0_102/src.zip!/java/lang/Class.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="311" column="6" lean-forward="true" selection-start-line="311" selection-start-column="6" selection-end-line="311" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/SuccessfulLoginTestClass.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/Overview/OverviewHelper.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.11/testng-6.11.jar!/org/testng/internal/MethodInvocationHelper.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="95" column="0" lean-forward="false" selection-start-line="95" selection-start-column="0" selection-end-line="95" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Login/LoginHelper.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/Seznam/SeznamHelper.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.11/testng-6.11.jar!/org/testng/SuiteRunnerWorker.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="160">
          <caret line="36" column="0" lean-forward="false" selection-start-line="36" selection-start-column="0" selection-end-line="36" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/screenshots/screenshot2655917519877883022.png" />
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.11/testng-6.11.jar!/org/testng/asserts/Assertion.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="160">
          <caret line="594" column="15" lean-forward="false" selection-start-line="594" selection-start-column="15" selection-end-line="594" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/screenshots/screenshot9133092820108341710.png" />
    <entry file="file://$PROJECT_DIR$/screenshots/screenshot4625376641376465473.png" />
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.11/testng-6.11.jar!/org/testng/asserts/SoftAssert.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="21">
          <caret line="13" column="85" lean-forward="true" selection-start-line="13" selection-start-column="85" selection-end-line="13" selection-end-column="85" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Seznam/Seznam.iml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Utility/AssertionUtils.java" />
    <entry file="file://D:/Selenium/seleniumC/com.bosch.gradex.linde.selenium.core/src/com/bosch/gradex/linde/selenium/core/SeleniumCommonProcedures.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2074">
          <caret line="296" column="23" lean-forward="false" selection-start-line="296" selection-start-column="23" selection-end-line="296" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/testng/testng/6.11/testng-6.11.jar!/org/testng/internal/Invoker.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="114">
          <caret line="379" column="0" lean-forward="false" selection-start-line="379" selection-start-column="0" selection-end-line="379" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Utility/ExcelUtils.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1241">
          <caret line="81" column="13" lean-forward="false" selection-start-line="81" selection-start-column="13" selection-end-line="81" selection-end-column="13" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Tests/SendEmailTestClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="646">
          <caret line="50" column="8" lean-forward="false" selection-start-line="50" selection-start-column="8" selection-end-line="50" selection-end-column="8" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Support/BasicPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="816">
          <caret line="54" column="5" lean-forward="false" selection-start-line="54" selection-start-column="5" selection-end-line="54" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Inbox/InboxPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="37" column="79" lean-forward="false" selection-start-line="37" selection-start-column="79" selection-end-line="37" selection-end-column="79" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Email/EmailPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1054">
          <caret line="68" column="9" lean-forward="false" selection-start-line="68" selection-start-column="9" selection-end-line="68" selection-end-column="9" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Utility/KeywordUtils.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1054">
          <caret line="75" column="21" lean-forward="false" selection-start-line="75" selection-start-column="21" selection-end-line="75" selection-end-column="21" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Tests/LoginTestClass.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="15" column="23" lean-forward="false" selection-start-line="15" selection-start-column="23" selection-end-line="15" selection-end-column="23" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Seznam/SeznamPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1122">
          <caret line="72" column="5" lean-forward="false" selection-start-line="72" selection-start-column="5" selection-end-line="72" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Login/LoginPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="901">
          <caret line="59" column="5" lean-forward="false" selection-start-line="59" selection-start-column="5" selection-end-line="59" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Overview/OverviewPage.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3196">
          <caret line="197" column="51" lean-forward="false" selection-start-line="197" selection-start-column="51" selection-end-line="197" selection-end-column="51" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="42" lean-forward="true" selection-start-line="7" selection-start-column="42" selection-end-line="7" selection-end-column="42" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>No facets are configured</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.55517244" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>BpSeznamEmail</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.55517244" />
                <option value="0.6" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>Maven: cglib:cglib-nodep:3.2.4</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.55517244" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>